Subject: [Healeys] enclosed trailer car hauling help between Tucson, AZ and Los Angeles

From: [email-masked]
Date: Thu, 6 Jun 2013 14:59:07 -0400 (EDT)

Hi group,
 
I am in a bind, as my hauler of choice has moved  to Florida!
 
If anyone knows a reliable, insured  inclosed hauler that might take on the 
following:
 
I am sending 2 Bugeye Sprites to Los Angeles from  Tucson, AZ. At the drop 
site, I need them to pick up an Elva Courier plus 4  extra wheels/tires, 
clean gas tank and 20 small boxes of bits-n-bobs and return  that load to 
Tucson, AZ. It can go either way...CA---AZ---CA or  AZ---CA---AZ.
 
You can reply off list, so as not to make everyone  crazy.   
[email-masked] (mailto:[email-masked]) 

Thanks,
Ben Cohen
 
soon to be 2 Bugeyes less and add an Elva to my  group
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys